cursory vulnerabilities

compute the relative cursor position on a terminal stream

Latest version

0.2.0

First published

10 years ago

Latest version published

9 years ago

Licenses detected

  • license: MIT >=0.1.0
  • Dual license: MIT, X11 >=0.0.0 <0.1.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cursory 0.2.0 Latest 12 May, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cursory 0.1.0 11 May, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cursory 0.0.0 05 Sep, 2011 MIT OR X11
  • 0 C
  • 0 H
  • 0 M
  • 0 L